Skip to content
View as Markdown

POST Pause Campaign​

POST
/campaigns/{id}/pause

Pause a currently working campaign. Only campaigns with status working can be paused. All pending, scheduled, and scheduling emails are set to paused status.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Parameters​

Path Parameters

id*

The campaign ID to pause.

Type
integer
Required

Responses​

Campaign paused successfully.

application/json
JSON
{
"message": "string",
"campaign": {
"id": 0,
"title": "string",
"status": "paused",
"recipients_count": 0,
"created_at": "string",
"updated_at": "string"
}
}

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI